2016-08-24 03:29 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0003229MPDMetadatapublic2012-06-12 23:36
ReporterRasi 
Assigned Tocirrus 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
Product Versiongit 
Target VersionFixed in Versiongit 
Summary0003229: Support Cuesheet tag for wavpack files
DescriptionFrom the wavpack homepage:

-w "Field=Value" = write specified metadata to APEv2 tag
[...]
This is handy for including the CUESHEET field for use with images files + cuesheets and foobar2000.

CUESHEET value is meant to be used with wavpack, but only foobar2000 supports this feature.

As a sideeffect bug 3218 would be solved at the same time :)
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0007222

cirrus (administrator)

Has been implemented in 0.17~git
+Notes

-Issue History
Date Modified Username Field Change
2011-05-01 08:55 Rasi New Issue
2011-05-01 08:55 Rasi Status new => assigned
2011-05-01 08:55 Rasi Assigned To => cirrus
2012-06-12 23:36 cirrus Note Added: 0007222
2012-06-12 23:36 cirrus Status assigned => resolved
2012-06-12 23:36 cirrus Fixed in Version => git
2012-06-12 23:36 cirrus Resolution open => fixed
+Issue History